Subject: Trouble with Auto-Ship
From: Vimal Tewari <[email-masked]>
To: Phaedrus Arif <[email-masked]>
Date: Thu, 15 Apr 2021 18:04:56 -0700 (MST)

Hi Arif, 

This mail is to inform you about a ticket # 102060 I recently handled, I guess there is some kind a trouble with Auto-Ship cause this customer got 2 different accounts with 2 different emails and if you cancel 1st auto-ship with any of the email then automatically the 2nd will be cancelled also, if you re-instate then too. And one more thing the order Id's and emails are different except everything is same product & every other details. 

And, if you check directly with the Auto-Orders option using both the email you will found out one of the auto-ship isn't showing there. Therefore requesting you to have a look I have already given confirmation to the customer but the next shipment is due for 06/23/2021. 

Will be waiting for your revert. 

Thanks & Regards 
Vimal Tewari